@font-face {
    font-family: "Atlas Grotesk Black Italic";
    src: url("../fonts/AtlasGrotesk Black Italic.otf")
}

@font-face {
    font-family: "Atlas Grotesk Black";
    src: url("../fonts/AtlasGrotesk Black.otf")
}

@font-face {
    font-family: "Atlas Grotesk Bold Italic";
    src: url("../fonts/AtlasGrotesk Bold Italic.otf")
}

@font-face {
    font-family: "Atlas Grotesk Bold";
    src: url("../fonts/AtlasGrotesk Bold.otf")
}

@font-face {
    font-family: "Atlas Grotesk Light Italic";
    src: url("../fonts/AtlasGrotesk Light Italic.otf")
}

@font-face {
    font-family: "Atlas Grotesk Light";
    src: url("../fonts/AtlasGrotesk Light.otf")
}

@font-face {
    font-family: "Atlas Grotesk Medium Italic";
    src: url("../fonts/AtlasGrotesk Medium Italic.otf")
}

@font-face {
    font-family: "Atlas Grotesk Medium";
    src: url("../fonts/AtlasGrotesk Medium.otf")
}

@font-face {
    font-family: "Atlas Grotesk Regular Italic";
    src: url("../fonts/AtlasGrotesk Regular Italic.otf")
}

@font-face {
    font-family: "Atlas Grotesk Regular";
    src: url("../fonts/AtlasGrotesk Regular.otf")
}

@font-face {
    font-family: "Atlas Grotesk Thin Italic";
    src: url("../fonts/AtlasGrotesk Thin Italic.otf")
}

@font-face {
    font-family: "Atlas Grotesk Thin";
    src: url("../fonts/AtlasGrotesk Thin.otf")
}





@font-face {
    font-family: "TheSansB W2 ExtraLight Italic";
    src: url("../fonts/TheSansB W2 ExtraLight Italic.otf");
}

@font-face {
    font-family: "TheSansB W2 Extralight";
    src: url("../fonts/TheSansB W2 ExtraLight.otf");
}

@font-face {
    font-family: "TheSansB W3 Light Italic";
    src: url("../fonts/TheSansB W3 Light Italic.otf");
}

@font-face {
    font-family: "TheSansB W3 Light";
    src: url("../fonts/TheSansB W3 Light.otf");
}

@font-face {
    font-family: "TheSansB W4 SemiLight Italic";
    src: url("../fonts/TheSansB W4 SemiLight Italic.otf");
}

@font-face {
    font-family: "TheSansB W4 SemiLight";
    src: url("../fonts/TheSansB W4 SemiLight.otf");
}

@font-face {
    font-family: "TheSansB W5 Plain Italic";
    src: url("../fonts/TheSansB W5 Plain Italic.otf");
}

@font-face {
    font-family: "TheSansB W5 Plain";
    src: url("../fonts/TheSansB W5 Plain.otf");
}

@font-face {
    font-family: "TheSansB W6 SemiBold Italic";
    src: url("../fonts/TheSansB W6 SemiBold Italic.otf");
}

@font-face {
    font-family: "TheSansB W6 SemiBold";
    src: url("../fonts/TheSansB W6 SemiBold.otf");
}

@font-face {
    font-family: "TheSansB W7 Bold Italic";
    src: url("../fonts/TheSansB W7 Bold Italic.otf");
}

@font-face {
    font-family: "TheSansB W7 Bold";
    src: url("../fonts/TheSansB W7 Bold.otf");
}

@font-face {
    font-family: "TheSansB W8 ExtraBold Italic";
    src: url("../fonts/TheSansB W8 ExtraBold Italic.otf");
}

@font-face {
    font-family: "TheSansB W8 ExtraBold";
    src: url("../fonts/TheSansB W8 ExtraBold.otf");
}

@font-face {
    font-family: "TheSansB W9 Black Italic";
    src: url("../fonts/TheSansB W9 Black Italic.otf");
}

@font-face {
    font-family: "TheSansB W9 Black";
    src: url("../fonts/TheSansB W9 Black.otf");
}